/* ----------------- reset Style ----------------- */

@import url("reset.css");


/* ----------------- Clear floated Elements ----------------- */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}


.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}




@font-face {
    font-family: 'miraclemerchantregular';
    src: url('miraclemerchantregular-webfont.eot');
    src: url('miraclemerchantregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('miraclemerchantregular-webfont.woff2') format('woff2'),
         url('miraclemerchantregular-webfont.woff') format('woff'),
         url('miraclemerchantregular-webfont.svg#miraclemerchantregular') format('svg');
    font-weight: normal;
    font-style: normal;

}



body { 	
		font-size: 62.5%;
		font-family: 'miraclemerchantregular', serif;		
		background-color: #556f83;
		color:#fff;
		
	}
	
/*html, body {
width:100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}
    */
	 
h1 { 
	font-size: 4em;
	line-height: 1.6em;

	
}
h2 { font-size: 2.2em;
	font-weight: bold; 
	margin-bottom: 10px;}
	
h3 { font-size: 1.6em;
	font-weight: bold;
	margin-bottom: 10px;
	
}

p  { font-size: 3.6em; 
	line-height: 1em;
} 

a:link, a:visited, a:focus, a:active  { 	
			
			color: #f67c8f;
			text-decoration:none;
			font-weight: bold;
			}
a:hover {
	position: relative;
	top: 2px;
}
			
.topNav a{
	color: #fff;

}

.topNav a:hover{
position: relative;
	top: 2px;
	}


.footer { margin: 40px 0 40px 0;}
.push { margin-top: 40px;}
.push20 {
	margin-top: 20px;
}

.push100 {
	margin-top: 50px;
}

.push20 {
	margin-bottom: 20px;
}

.push10 {
	margin-bottom: 8px;
}
.divider {
	margin: 15px 0 0px 0;
}

.pushmain { margin-top: 250px;}

hr { border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 1);
    margin: 20px 0 40px 0;
    
    }
    
    
.wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	
}


.mainWrapper{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 640px;
	margin-top: -450px;
	z-index: 4;


	

}

.parallaxWrapper {
	position: relative;
	margin-left: auto;
	margin-right: auto;
		width: 100%;

}

.sky{
   width: 100%;
    
    position: absolute;
    top: 0;
    z-index: 1;
	
}

.houses{
   width: 100%;
    
    position: relative;
    top: 0;
    z-index: 3;
	
}

.houseWrapper {
	 position: relative;

	
}

.houseExtension {
	
	z-index: 2;
    position: relative;
	margin-top: -20px;
	background-color: #556f83;
	height: 200px;

}

.tileWrapper {
	position: absolute;
	z-index: 4;
	overflow-x: hidden;
	width: 100%;
}

.tile1 {
	margin-top:-200px;
}

.tile2 {
	float: right;
		margin-top:200px;

	-moz-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}

.tile3 {
	float: left;
	margin-top:100px;
}


.logo {
	margin: 0 auto;
	padding-bottom: 20px;
	
}

.buttons {
	padding-bottom: 40px;
	
}

.youtube {
	
	
	margin-bottom: 40px;
	
}

.screenshots {
	
	width: 640px;
	margin: 0 auto;
	padding-top: 40px;
	padding-bottom: 40px;
	
}

.shotsInner {
	
	width: 900px;
	margin: 0 auto;
	padding-top: 40px;
	
}

.shot {
	padding: 0 5px 0 5px;
}


.cards {
	padding: 40px 0 20px 0;
}

.potions {
	padding: 10px 0 10px 0;
}




.customers{
   width: 100%;
    position: relative;	
    z-index: 5;
}

.center
{
	text-align: center;
}

.textInput {
font-size: 2.6em;
font-family: 'miraclemerchantregular', Georgia, serif;
color: #000; 
border: none; 
background-color: #fff; 
height :30px; 
width: 350px; 
padding:5px 0 5px 5px;
margin-bottom: 10px;

border-radius: 1px;
-moz-border-radius: 1px;
-khtml-border-radius: 1px;
-webkit-border-radius: 1px;
	
}

.buttonInput {

font-family: 'miraclemerchantregular', Georgia, serif;
font-size: 2.6em;
color: #fff; 
border: none; 
background-color: #f67c8f; 
height :40px; 
width: 120px; 
padding:0px;

border-radius: 1px;
-moz-border-radius: 1px;
-khtml-border-radius: 1px;
-webkit-border-radius: 1px;
	
}


